@media screen and (max-width:800px) {

.pdf {

	margin-left: 3.5% ;
}

body {

	background-image: -moz-linear-gradient(right , #27BDFF, #0010FF) ;
	background-image: -webkit-linear-gradient(right , #27BDFF, #0010FF) ;

}

.retour {

	position: absolute ;
	margin-top: 80% ;

}

object {

	width: 700px ;
	height: 500px ;

}
}
